#
# Copyright 2003 Sun Microsystems, Inc. All rights reserved
# Use is subject to license terms.
#
# Sun ONE Portal Server Gateway Service
#
#@EN@ Gateway
sunPortalGatewayServiceDescription=Gateway

#@EN@ Enable HTTPS Connections
g01=HTTPS-Verbindungen aktivieren
#@EN@ HTTPS Port
g02=HTTPS-Anschluss
#@EN@ Enable HTTP Connections
g03=HTTP-Verbindungen aktivieren
#@EN@ HTTP Port
g04=HTTP-Anschluss
#@EN@ Enable Rewriter Proxy
g05=Rewriter-Proxy aktivieren
#@EN@ Rewriter Proxy List
g06=Rewriter-Proxy-Liste
#@EN@ Enable Netlet
g07=Netlet aktivieren
#@EN@ Enable Proxylet
g071=Proxylet aktivieren
#@EN@ Enable Netlet Proxy
g08=Netlet-Proxy aktivieren
#@EN@ Netlet Proxy Hosts
g09=Netlet-Proxy-Hosts

#@EN@ Use Proxy
g10=Proxy verwenden
#@EN@ Use Webproxy URLs
g11=Webproxy-URLs verwenden
#@EN@ Do Not Use Webproxy URLs
g12=Webproxy-URLs nicht verwenden
#@EN@ Proxies for Domains and Subdomains
g13=Proxies f\u00fcr Dom\u00e4nen und Subdom\u00e4nen
#@EN@ Proxies for Individual Hosts
g14=Proxies f\u00fcr einzelne Hosts
#@EN@ Proxy Password List
g15=Proxy-Passwortliste
#@EN@ Format:proxy server|username|password
g15.help=Format:proxyserver|benutzername|passwort
#@EN@ Direct Connection String
g16=Direktverbindungs-String
#@EN@ Enable Netlet Tunneling via Web Proxy
g61=Netlet-Tunneling \u00fcber Web-Proxy aktivieren

#@EN@ Enable Cookie Management
g17=Cookie-Verwaltung aktivieren
#@EN@ Enable HTTP Basic Authentication
g18=HTTP-Basisauthentifizierung aktivieren

#@EN@ Enable Persistent HTTP Connections
g19=St\u00e4ndige HTTP-Verbindungen aktivieren
#@EN@ Maximum Number of Requests per Peristent Connection
g20=Maximale Anzahl von Anforderungen je st\u00e4ndiger Verbindung
#@EN@ Timeout for Persistent Socket Connections
g21=Timeout for Persistent Socket Connections
#@EN@ Grace Timeout to Account for Turnaround Time
g22=Kulanz-Zeit\u00fcberschreitung wegen der Zeitdauer hin und zur\u00fcck

#@EN@ URLs to which User Session Cookie is Forwarded
g23=URLS, an die Benutzersitzungs-Cookie weitergeleitet wird
#@EN@ Non-authenticated URLs
g24=Nicht-authentifizierte URLs

#@EN@ Maximum Connection Queue Length
g25=Maximale L\u00e4nge der Verbindungswarteschlange
#@EN@ Gateway Timeout (milliseconds)
g26=Gateway-Zeit\u00fcberschreitung (Millisekunden)

#@EN@ Maximum Thread Pool Size
g27=Maximale Gr\u00f6\u00dfe des Thread Pools
#@EN@ Cached Socket Timeout
g28=Gespeicherte Socket-Zeit\u00fcberschreitung

#@EN@ Certificate-enabled Gateway hosts
g29=Zertifikatsaktivierte Gateway-Hosts
#@EN@ Allow 40-bit Encryption
g30=40-Bit-Verschl\u00fcsselung zulassen
#@EN@ Mark Cookies as secure
g60=Cookies als sicher markieren
#@EN@ Automatic Proxy Configuration File location
g59=Speicherort der Konfigurationsdatei f\u00fcr automatischen Proxy
#@EN@ Enable Automatic Proxy Configuration support
g58=Automatische Proxy-Konfigurationsunterst\u00fctzung aktivieren
#@EN@ Trusted SSL Domains
g49=Sichere SSL-Dom\u00e4nen
#@EN@ Enable Null Ciphers
g48=Null Ciphers aktivieren
#@EN@ Enable SSL Version 3.0
g47=SSL Version 3.0 aktivieren
#@EN@ Enable SSL Version 2.0
g31=SSL Version 2.0 aktivieren
#@EN@ Enable SSL Cipher Selection
g32=SSL Cipher Selection aktivieren
#@EN@ SSL2 Ciphers
g33=SSL2-Verschl\u00fcsselungen
#@EN@ SSL3 Ciphers
g34=SSL3-Verschl\u00fcsselungen
#@EN@ TLS Ciphers
g35=TLS-Verschl\u00fcsselungen

#@EN@ Enable Rewriting of All URIs
g36=Neuschreiben aller URIs aktivieren
#@EN@ Map URIs to RuleSets
g37=URIs Regelsets zuordnen
#@EN@ URIs Not to Rewrite
g39=URIs nicht neu zu schreiben
#@EN@ Default Domains
g40=Standardm\u00e4\u00dfige Dom\u00e4nen
#@EN@ Map Parser to MIME Types
g38=MIME-Typen Analyse zuordnen
#@EN@ Enable MIME Guessing
g50=MIME-Sch\u00e4tzung aktivieren
#@EN@ Parser to URI Mappings
g51=Analyse zu URI-Zuordnungen
#@EN@ Enable Masking
g52=Masking aktivieren
#@EN@ Seed String for Masking
g53=Seed-Zeichenfolge f\u00fcr Masking
#@EN@ URIs not to Mask
g54=Nicht zu maskierende URIs
#@EN@ Make Gateway protocol Same as \n Original URI Protocol
g55=Gateway-Protokoll an \n urspr\u00fcngliches URI-Protokoll anpassen

#@EN@ Store External Server Cookies 
g56=Externe Server-Cookies speichern
#@EN@ Obtain Session from URL
g57=Sitzung von URL abrufen

#@EN@ Portal Servers
g41=Portal Servers
#@EN@ Server Retry Interval (minutes)
g42=Serverwiederholungsintervall (Minuten)

#@EN@ Enable Logging
g43=Protokollierung aktivieren
#@EN@ Enable per Session Logging
g44=Protokollierung pro Sitzung aktivieren
#@EN@ Enable Detailed per Session Logging
g45=Detaillierte Protokollierung pro Sitzung aktivieren
#@EN@ Enable Netlet Logging
g46=Netlet-Protokollierung aktivieren

#@EN@ SRA Configuration
srap.configuration=SRA-Konfiguration
#@EN@ Secure Remote Access Administration Help
SRA_Help=Secure Remote Access-Administration - Hilfe

